*
{
	font-weight: normal;
	font-style: normal;
	margin: 0;
	padding: 0;
	line-height: 1.8;
}

body
{
	color: #ffffff;
	background-color: #000000;
	margin-left: 50px;
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/mars.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
}


body img 
{
	border: 3px double #bbb;
	margin: 0 0.7em 0 0;
}

body a
{
	color: #ffffcc;
	text-decoration: underline;
}

body a:visited
{
	color: #ffffff;
}

body a:hover
{
	color: #ffffff;
	text-decoration: none;
}

div.top_entry_body
{
	font-size: 14px;
	margin-left: 277px;
	padding: 0;
}

h1, h2, h3, h4, p, dl, ul, ol, pre
{
	font-size: 14px;
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	margin-right: 20px;
}

h1
{
	font-size: 40px;
	text-align: right;
	font-family: 'Impact','Comic Sans MS',"HG正楷書体-PRO",'Tahoma',sans-serif;
	margin-right: 20px;
	margin-top: 40px;
	margin-bottom: 20px;
}

h1 a
{
	color: #cc9900;
	text-decoration: none;
}

h1 a:visited
{
	color: #cc9900;
}

h1 a:hover

{
	text-decoration: none;
}

h2, h3, h4
{
	margin-right: 20px;
}

h2
{
	margin-left: 277px;
	font-weight: bold;
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/line0006.gif);
	background-repeat: repeat-x;
	background-position: top left;
	margin-right: 0;
	margin-top: 30px;
	text-indent: 20px;
}

h3
{
	text-align: right;
	margin-left: 20px;
}

h4
{
	font-weight: bold;
	padding-left: 20px;
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/hosi.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

p, dl, pre, blockquote,ul,ol,table
{
	margin-left: 20px;
	margin-right: 20px;
}

ol
{
	margin-left: 3em;
}

ul
{
	margin-left: 2.5em;
}

ul.navigation
{
	text-align: right;
	margin-right: 10px;
}

ul.navigation li
{
	display: inline;
	margin: auto 5px;
}

ul.continue,
ul.comment_submit,
ul#counter,
ul.page_navi,
ul.entry_navi
{
	list-style: none;
}

dd
{
	margin-left: 1em;
}

blockquote
{
	border: 1px #ffffff dotted;
	padding-left: 14px;
	padding-right: 14px;
}

blockquote p,
blockquote ul,
blockquote ol,
blockquote dl
{
	margin-left: 0;
	margin-right: 0;
}

blockquote ul,
blockquote ol
{
	margin-left: 1em;
}

pre
{
	background-color: gray;
	padding: 1em;
	overflow: auto;
}

/* IE対策 */
pre
{
	width: 100%;
}

#blog_body > div > pre
{
	width: auto;
}
/* IE対策 終了 */

table, caption
{
	margin-left: 20px;
}

table, tr, th, td
{
	border: 1px #ffffff solid;
	border-collapse: collapse;
}

th
{
	font-weight: bold;
	text-align: center;
}

th, td
{
	padding-left: 5px;
	padding-right: 5px;
}

img
{
	border: 0;
}

input, textarea
{
	font-size: 100%;
	line-height: 1;
}

em
{
	font-weight: bold;
}

strong
{
	font-weight: bold;
	color: red;
}

abbr, acronym
{
	border-bottom: 1px #ffffff dashed;
}

q
{
	background-color: gray;
}

kbd
{
	border: 1px #ffffff solid;
	padding: 2px;
}

.entry_date
{
	color: gray;
}

.entry_title
{
	margin-right: 20px;
	font-size: 14px;
}

.entry_navi,
.page_navi
{
	margin-left: 297px;
}

.entry_navi dd
{
	margin-left: 20px;
}

.comment_body,
.trackback_body
{
	margin-left: 317px;
	margin-right: 20px;
	border: 1px #ffffff solid;
	padding: 1em;
}

.comment_body dt,
.trackback_body dt a
{
	font-weight: bold;
}

.comment_contents,
.trackback_contents
{
	margin-left: 20px;
}

.comment_name,
.comment_url,
.comment_time,
.edit,
.trackback_time,
.trackback_name
{
	text-align: right;
}

ul.image, dl.image
{
	margin-left: 0;
	margin-right: 0;
}

ul.image
{
	list-style: none;
}

ul.image li,
dl.image dt,
dl.image dd
{
	text-align: center;
	margin-bottom: 0.5em;
	margin-left: 0;
	padding-left: 0;
}

dl.image dt
{
	margin-bottom: 0;
}

#description
{
	margin-left: 277px;
	margin-right: 20px;
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/Comet.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height: 204px;
	text-align: right;

}

dl#menu
{
	font-size: 13px;
	margin-left: 0;
	position: absolute;
	top: 340px;
	left: 50px;
	width: 220px;
	padding-bottom: 1em;
}

#menu dt
{
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 20px;
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/hosi.gif);

	background-repeat: no-repeat;
	background-position: 0% 50%;

	color: #ffffff;
}

#menu dd
{
	padding-left: 20px;
	margin-left: 0;
}

#trackback
{
	margin-left: 277px;
}

#trackback dd
{
	margin-left: 20px;
	padding-left: 20px;
}

.trackback_body
{
	margin-left: 297px;
	text-align: left;
}

.comment_form,
.comment_submit,
#comment_edit
{
	margin-left: 317px;
}

.comment_form
{
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/earth-atlantic.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-right: 0;
}

.comment_submit li
{
	display: inline;
}

#comment_edit
{
	padding-left: 0px;
	margin-left: 277px;
}

h3#comment_heading,
h3#comment_post,
dl#trackback dt
{
	font-weight: bold;
	color: #ffffff;
	margin-top: 40px;
	margin-left: 277px;
	padding-left: 20px;
	text-align: left;
	background-image: url(http://blog-imgs-31-origin.fc2.com/p/r/i/primaryplanet/line0006.gif);
	background-repeat: repeat-x;
	background-position: top left;
}

dl#trackback dt
{
	margin-left: 0;
}

#ToIndex
{
	text-align: right;
	margin-right: 20px;
}

#counter li
{
	text-align: right;
}

#more
{
	margin-left: 20px;
}
